<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign in</title>
    <link rel="stylesheet" href="../sytles.css">
</head>
<body id="bodyRegister">
    <h1>Hack a Flight</h1>
    <div><h3>Welcome back</h3></div>
    <ol>
        <p>e-mail</p>
        <input type="text" placeholder="Insert your existing e-mail">
        <p>Password</p>
        <input type="text" placeholder="Insert your password">
    </ol>
    <button type="submit" class="registerButton">Send</button>
    <a href="/home/hab7/Desktop/proyecto/index.html">
        <button id="back" class="registerButton">Go to index</button>
    </a>
    <div><h4 class="registerDisclaimer">Disclaimer</h5>
        <p class="registerDisclaimer">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur, quas adipisci repudiandae, excepturi ut voluptatem eum sint mollitia quam ipsam fugit a labore voluptas maiores optio ipsa molestiae aliquid esse odio corporis quasi iusto! Magnam culpa ea adipisci sed quo voluptas tempora. Ex, quod. Dolore fugiat a provident voluptatem deserunt.</p>
    </div>
</body>
</html>